/*html {
  background: url(http://www.365hops.com/images_new/bg.png) no-repeat center 45px fixed black; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.hd_bottom {
background: url(../images/hdbg1.png) repeat-x;
height: 42px;
margin-bottom: 18px;
}*/

a{ text-decoration:none; color:#FFFFFF; }
.side_detail {
    width: 1022px;
    margin: 0 auto;
    position: relative;
}

.side_le_panal {
    width: 235px;
    float: left;
    min-height: 467px;
    background: #FFF;
    padding-top: 10px;
}

    .side_le_panal .sidenav {
        list-style: none;
    }

       .side_le_panal .sidenav li {
            padding: 3px;
            margin-bottom: 5px;
            background-color: #03a3de;
            line-height: 1.7em;
            
            margin: 10px 12px;
            text-align: center;
        }

        .destinations .side_le_panal .sidenav li{
            width: 134px;
            margin: 10px auto;
        }
                

                .side_le_panal .sidenav li.active,  .side_le_panal .sidenav li:hover {
                    color: white;
                    background-color:#FF900C;
                    
                }

    .side_le_panal .profile_pic img {
        width: 190px;
        height: 189px;
        margin: 0 auto;
    }

.totalpredictions {
    width: 202px;
    padding-bottom: 15px;
    margin: 0 auto;
}

    .totalpredictions h2 {
        text-align: center;
        margin: 5px 0;
    }


ul.graph {
    list-style-type: none;
    background-color:red;
    height:8px;
    width:100%;
     margin-bottom: 4px;
}

    ul.graph li {
       
       background-color:green;
        height: 8px;
        width:60%;
    }

        

.graphdetails span {
    width: 32%;
}

.sidebottom {
    background-color: #262626;
    border-top: 1px solid #808080;
}

    .sidebottom.first {
        height: 130px;
        padding-top: 25px;
    }

    .sidebottom.second {
        height: 160px;
        padding-top: 15px;
    }

    .sidebottom img {
        margin: 0 auto;
    }

    .sidebottom p {
        text-align: center;
        margin-top: 10px;
        color: white;
    }

.urpredictionshr {
     width:769px;
     border-bottom:1px solid lightgrey;
}

.main_wrapper {
    float: right;
    width: 769px;
}

.mininav {
    margin-bottom: 10px;
    height: 35px;
    border-bottom: 1px solid lightgrey;
}

.main_wrapper .links {
    border-radius: 50px;
}

    .main_wrapper .links a {
        background-color: #6d6d6d;
        color: white;
        display: inline;
        float: left;
        margin: 0;
        padding: 5px;
        text-decoration:none;
    }

        .main_wrapper .links a:hover, .main_wrapper .links a.active {
            background-color:#FF900C;
        }

    .main_wrapper .links #btn1 {
        border-bottom-left-radius: 10px;
        border-top-left-radius: 10px;
        border-right: 1px solid lightgrey;
        background-color:#303030;
    }

    .main_wrapper .links #btn2 {
        border-bottom-right-radius: 10px;
        border-top-right-radius: 10px;
        border-right: 1px solid lightgrey;
    }

.main_wrapper .scroll {
    float: right;
    margin-top:5px;
}

    .main_wrapper .scroll .button {
        border-radius: 10px;
        background-color: #6d6d6d;
        color: white;
        padding: 5px 15px;
    }


.content_wrap .row {
    width: 600px;
    margin: 0 auto;
}

    .content_wrap .row .column {
        float: left;
        font-size: 13px;
        min-height: 150px;
        width: 200px;
    }

    .content_wrap .row.one img {
        float: left;
        margin-bottom:30px;
        margin-left:32px;
    }

    .content_wrap .row p {
        float: left;
        margin: 25px 5px;
        color:white;
    }


.view_type1 {
    padding:5px 10px;
    border-radius:13px;
    background-color:#3f3f3f;
    color:white;
   text-align:center;
}

.view_type2 {
    padding:5px 15px;
    border-radius:13px;
    background-color:#3f3f3f;
    color:white;
    margin:0px 40px;
}

.view_type3 {
    padding:5px 30px;
    border-radius:13px;
    background-color:#03a3de;
    color:white;    
}

.content-padding {
    clear:both;
    height:40px;
}

.row.two {
    min-height:40px;
}

.row.three {
    margin-left:111px;
}

    .row.three .column {
        margin-bottom:14px;
    }

    .row.three img {
        margin-left:10px;
    }

.row.three ul {
    width:135px;
}

    .row.three ul .top {
        padding:5px 15px;
        background-color:black;;
        color:white;
        text-align:center;
        margin-top:10px;
    }

    .row.three ul .bottom {
        padding:5px 15px;
        background-color:white;
        color:black;
        text-align:center;
    }

.content_wrap .row.four  {
    width:600px;
   min-height:40px;
}

.doublecolumn {
        float: left;
        font-size: 13px;
        min-height: 150px;
        width: 400px;
        background-color:white;
        padding-top:10px;
        margin:0 auto;
        display:inline;
    }

    .doublecolumn tr td {
        text-align:center;
    }   

    .doublecolumn tr td img {
        height:70px;
		width:70px;
        padding:3px;
        border-radius:50px;
        border:6px solid grey;
        margin:5px;
    }

.doublecolumn tr #vs {
    width:20px !important;
    font-size:16px;
    font-weight:bold;

}

    .doublecolumn .subdc {
        width:400px;
    }
.doublecolumn .subdc p{
    display:inline;
    margin:0px;
    background-color:#757575;
   
}

    .doublecolumn .subdc .part1 {
        padding:5px 0;
        background-color:black;
        color:white;
        font-weight:Bold;
        text-align:center;
        width:100px;
    }

    .doublecolumn .subdc .part2 {
        padding:5px 0;        
        color:white;
        text-align:center;
        width:300px;
    }

    .doublecolumn .result {
        width:100%;
        border-collapse:collapse;
        height:140px;
    }

        .doublecolumn .result td {
            height:50px;
             background-color:#929292;
             border:none;
              
        }

        .doublecolumn .result .right {
             background-color:white;
        }

        .doublecolumn .result .country {
            font-size:1.4em;
            font-weight:bold;
        }

        .doublecolumn .result .left {
            color:white;
        }

            .doublecolumn .result .left.country1 {
                border-bottom:1px solid white;
            }


/*Your Predictions - bottom circle*/

.output .circle {
    width: 100px;
    height: 100px;
    display: block;
    border-radius: 50%;
    margin-left:30px; 
    
}

.row.fivee .output .circle {
    background-color:green;
}


.row.six .output .circle {
    background-color:red;
}

.output .circle p{
    color:white;
    font-size:1.4em;
    font-weight:bold;
    text-align:center;
    width:100%;
    margin:38px 0;
}




/*Predictions Page*/


.main_wrapper.predictions .row{
    margin:0;
    width:100%;
}

.singlecolumn {
    width:369px;
    min-height: 182px;
    background-color:#03a3de;
    float:left;
    display:inline;
}

    .singlecolumn .line1 {
        width:100%;
        text-align:center;
        font-size:1.4em;
        font-weight:bold;
        margin-bottom:15px !important;
    }

.singlecolumn .form1 {
    text-align:center;
    font-size:1.2em;
    font-weight:bold;
    margin-bottom:25px;
}

 
    .singlecolumn .form1 select{
        width:80px;
        text-align:center;
        float:none;
        margin-left:5px;
    }


.doublecolumn .currentbids {
    height:50px;
}

.doublecolumn .currentbids .span1 {
    text-align:left;
    font-weight:bold;
    }


.doublecolumn .currentbids .span2 {
background: url(http://www.365hops.com/images_new/icons/india-small-icon.png) no-repeat;
width:16px; height:17px;
padding-left:20px;
font-size:1.4em;
width:40px;
}

.doublecolumn .currentbids .span3 {
background: url(http://www.365hops.com/images_new/icons/pak-small-icon.png) no-repeat;
width:16px; height:17px;
padding-left:20px;
font-size:1.4em;
color:green;
}

.singlecolumn .play {
    background-color: #FF920A;
    color: #FFFFFF;
    font-size: 1.3em;
    margin: -12px 0 0 28px;
    padding: 4px 10px 2px;
    text-align: center;
    width: 36px;
    
}

.aftercolumns {
    width:769px;
}

 .aftercolumns p{
    display:inline;
    margin:0px;
    background-color:#757575;
    margin:0px !important;
}

    .aftercolumns .part1 {
        padding:5px 0 5px 0;  
        background-color:black;
        color:white;
        font-weight:Bold;
        width:200px;
        text-align:center;
    }

    .aftercolumns .part2 {
        padding:5px 0 5px 0;        
        color:white;
        text-align:center;
        width:569px;
        text-align:center;
    }


/*Leaderboard*/
.main_wrapper.leaderboard{
    min-height:300px;
    background-color:white;
}

    .main_wrapper.leaderboard .content_wrap {
        
        margin:30px 40px;
    }

        .main_wrapper.leaderboard .content_wrap form input{
            margin-right:5px;
        }

        .main_wrapper.leaderboard .content_wrap form span {
            font-size:1.4em;
            margin-right:10px;
        }

    .main_wrapper.leaderboard table .column3,.column4,.column5 {
        text-align:center;
    }

    .main_wrapper.leaderboard table .column3.th, .column4.th, .column5.th {
        background-color: #03a3de;
        color:white;
        padding:10px;

    }

    .main_wrapper.leaderboard table .column2 img{
        float:left;
    }
    .main_wrapper.leaderboard table .column2 p{
    float:left; margin:10px 0 0 20px;}


        .main_wrapper.leaderboard table .column1 {
            width:30px;
        }

        .main_wrapper.leaderboard table .column2 {
            width:300px;
        }

         .main_wrapper.leaderboard table .column3 {
            width:150px;
        }

        .main_wrapper.leaderboard table .column4 {
            width:150px;
        }

         .main_wrapper.leaderboard table .column5 {
            width:150px;
        }



.rulesntips .question p {
    background-color: #6d6d6d;
    margin-bottom: 10px;
    color: White;
    padding: 5px 40px;
    border-radius:15px;
    display:inline-block;
}

.rulesntips .question{
    border-bottom:1px solid white;
    
}

.rulesntips .answer p {
    background-color: white;
    color: black;
    padding: 20px 30px 10px 20px;
    margin-bottom: 23px;
    margin-top:5px;
    height: auto;
}


/*Drop Down*/

.main_wrapper .scroll .button.menu {
    padding:5px 24px;
}
.button.menu {
background: url(http://www.365hops.com/images_new/icons/drop-arrow-icon.png) no-repeat 80px 8px;
}

  #drop-nav ul {
            list-style: none;
            padding: 1px 0 0 0;
            margin: 0px 0 0 10px;
            width: 15px;
        }

            #drop-nav ul li {
                display: block;
                background: #6d6d6d;
                position: relative;
                float: left;
                border-bottom: 1px solid #000;
            }

        .scroll li ul {
            display: none;
            -moz-animation-delay: 3s;
            -o-animation-delay: 3s;
            -webkit-animation-delay: 3s;
            animation-delay: 3s;
        }

        #drop-nav ul li a {
            display: block;
            width:60px;
            padding: 5px 10px 5px 10px;
            text-decoration: none;
            white-space: nowrap;
            color: #fff;
        }

            #drop-nav ul li a:hover {
                background: #000;
                
            }

        #drop-nav li:hover ul {
            display: block;
            position: absolute;
            -moz-animation-delay: 3s;
            -o-animation-delay: 3s;
            -webkit-animation-delay: 3s;
            animation-delay: 3s;
        }

        .scroll li:hover li {
            float: none;
        }

        .scroll li:hover a {
            background: #6d6d6d;
        }

        .scroll li:hover li a:hover {
            background: #000;
        }

        .scroll #drop-nav li ul li {
            border-top: 0px;
        }

        

.pie {
    width: 100px;
    height: 100px;
    display: block;
    border-radius: 50%; 
    float: left;
    margin: 1em;
}

    .pie.green {
     background-color: green;  
    }

    .pie.blue {
     background-color: #03a3de;  
    }

    .pie.red {
     background-color: red;  
    }

    .content_wrap .row .pie p {
        width:100%;
        margin:53px 16px;
        color:black;
        text-align:center;
        
    }


.five {
    background-image: linear-gradient(108deg, transparent 50%, white 50%), linear-gradient(90deg, white 50%, transparent 50%);
}

.ten {
    background-image: linear-gradient(126deg, transparent 50%, white 50%), linear-gradient(90deg, white 50%, transparent 50%);
}

.fifteen {
    background-image: linear-gradient(144deg, transparent 50%, white 50%), linear-gradient(90deg, white 50%, transparent 50%);
}

.twenty {
    background-image: linear-gradient(162deg, transparent 50%, white 50%), linear-gradient(90deg, white 50%, transparent 50%);
}

.twentyfive {
    background-image: linear-gradient(180deg, transparent 50%, white 50%), linear-gradient(90deg, white 50%, transparent 50%);
}

.thirty {
    background-image: linear-gradient(198deg, transparent 50%, white 50%), linear-gradient(90deg, white 50%, transparent 50%);
}

.thirtyfive {
    background-image: linear-gradient(216deg, transparent 50%, white 50%), linear-gradient(90deg, white 50%, transparent 50%);
}

.fourty {
    background-image: linear-gradient(234deg, transparent 50%, white 50%), linear-gradient(90deg, white 50%, transparent 50%);
}

.fourtyfive {
    background-image: linear-gradient(262deg, transparent 50%, white 50%), linear-gradient(90deg, white 50%, transparent 50%);
}

.fifty {
    background-image: linear-gradient(90deg, white 50%, transparent 50%);
}

/* Slices greater than 50% require first gradient
   to be transparent -> green */

.green.fiftyfive {
    background-image: linear-gradient(108deg, transparent 50%, green 50%), linear-gradient(90deg, white 50%, transparent 50%);
}

.green.sixty {
    background-image: linear-gradient(126deg, transparent 50%, green 50%), linear-gradient(90deg, white 50%, transparent 50%);
}

.green.sixtyfive {
    background-image: linear-gradient(144deg, transparent 50%, green 50%), linear-gradient(90deg, white 50%, transparent 50%);
}

.green.seventy {
    background-image: linear-gradient(162deg, transparent 50%, green 50%), linear-gradient(90deg, white 50%, transparent 50%);
}


.green.seventyfive {
    background-image: linear-gradient(180deg, transparent 50%, green 50%), linear-gradient(90deg, white 50%, transparent 50%);
}

.green.eighty {
    background-image: linear-gradient(198deg, transparent 50%, green 50%), linear-gradient(90deg, white 50%, transparent 50%);
}

.green.eightyfive {
    background-image: linear-gradient(216deg, transparent 50%, green 50%), linear-gradient(90deg, white 50%, transparent 50%);
}

.green.ninety {
    background-image: linear-gradient(234deg, transparent 50%, green 50%), linear-gradient(90deg, white 50%, transparent 50%);
}

.green.ninetyfive {
    background-image: linear-gradient(262deg, transparent 50%, green 50%), linear-gradient(90deg, white 50%, transparent 50%);
}


.onehundred {
    background-image: none;
}


/* Slices greater than 50% require first gradient
   to be transparent -> blue */

.blue.fiftyfive {
    background-image: linear-gradient(108deg, transparent 50%, #03a3de 50%), linear-gradient(90deg, white 50%, transparent 50%);
}

.blue.sixty {
    background-image: linear-gradient(126deg, transparent 50%, #03a3de 50%), linear-gradient(90deg, white 50%, transparent 50%);
}

.blue.sixtyfive {
    background-image: linear-gradient(144deg, transparent 50%, #03a3de 50%), linear-gradient(90deg, white 50%, transparent 50%);
}

.blue.seventy {
    background-image: linear-gradient(162deg, transparent 50%, #03a3de 50%), linear-gradient(90deg, white 50%, transparent 50%);
}


.blue.seventyfive {
    background-image: linear-gradient(180deg, transparent 50%, #03a3de 50%), linear-gradient(90deg, white 50%, transparent 50%);
}

.blue.eighty {
    background-image: linear-gradient(198deg, transparent 50%, #03a3de 50%), linear-gradient(90deg, white 50%, transparent 50%);
}

.blue.eightyfive {
    background-image: linear-gradient(216deg, transparent 50%, #03a3de 50%), linear-gradient(90deg, white 50%, transparent 50%);
}

.blue.ninety {
    background-image: linear-gradient(234deg, transparent 50%, #03a3de 50%), linear-gradient(90deg, white 50%, transparent 50%);
}

.blue.ninetyfive {
    background-image: linear-gradient(262deg, transparent 50%, #03a3de 50%), linear-gradient(90deg, white 50%, transparent 50%);
}



/* Slices greater than 50% require first gradient
   to be transparent -> red */

.red.fiftyfive {
    background-image: linear-gradient(108deg, transparent 50%, red 50%), linear-gradient(90deg, white 50%, transparent 50%);
}

.red.sixty {
    background-image: linear-gradient(126deg, transparent 50%, red 50%), linear-gradient(90deg, white 50%, transparent 50%);
}

.red.sixtyfive {
    background-image: linear-gradient(144deg, transparent 50%, red 50%), linear-gradient(90deg, white 50%, transparent 50%);
}

.red.seventy {
    background-image: linear-gradient(162deg, transparent 50%, red 50%), linear-gradient(90deg, white 50%, transparent 50%);
}


.red.seventyfive {
    background-image: linear-gradient(180deg, transparent 50%, red 50%), linear-gradient(90deg, white 50%, transparent 50%);
}

.red.eighty {
    background-image: linear-gradient(198deg, transparent 50%, red 50%), linear-gradient(90deg, white 50%, transparent 50%);
}

.red.eightyfive {
    background-image: linear-gradient(216deg, transparent 50%, red 50%), linear-gradient(90deg, white 50%, transparent 50%);
}

.red.ninety {
    background-image: linear-gradient(234deg, transparent 50%, red 50%), linear-gradient(90deg, white 50%, transparent 50%);
}

.red.ninetyfive {
    background-image: linear-gradient(262deg, transparent 50%, red 50%), linear-gradient(90deg, white 50%, transparent 50%);
}


/*Destinations 1*/
.destinations .side_le_panal {
    background: none;
    width: 140px;
}
.destinations #floatbar_home{    
    position:fixed;
    top:auto;
    left:auto;
    margin-top:4px;
}
    .destinations .side_le_panal img {
        width: 55px;
        height: 56px;
        float: left;
        margin: 0 10px;
    }



    .destinations .side_le_panal .aboutpage p {
        padding: 15px 0 6px 20px;
        color: white;
        background-color:#03a3de;
    }


.main_wrapper.destinations {
    width: 866px;
}

    .main_wrapper.destinations .content_wrap {
        width: 636px;
        float: left;
        min-height: 793px;
        background-color: white;
        margin-top: 15px;
    }

    .main_wrapper.destinations .rightfeeds {
        width: 224px;
        float: right;
        min-height: 300px;
        margin-top: 15px;
        padding-bottom:30px;
        position:fixed;
        margin-left:650px;
       
    }

    .main_wrapper.destinations .placename {
        font-weight: bold;
        font-size: 1.2em;
        padding: 10px;
    }

    .main_wrapper.destinations .slider {
        min-height: 200px;
        background-color: #03a3de;
        width: 100%;
    }

    .main_wrapper.destinations .leftcontent {
        width: 60%;
        float: left;
        padding: 10px;
    }

        .main_wrapper.destinations .leftcontent p {
            margin-bottom: 20px;
        }
.leftcontent div {
	line-height: 1.5em;
    text-align: justify;
	}
    .main_wrapper.destinations .rightcontent {
        width: 34%;
        float: right;
        padding: 10px 5px 10px 0px;
    }

        .main_wrapper.destinations .rightcontent p {
            margin-bottom: 15px;
        }


        .main_wrapper.destinations .rightcontent .placename {
            font-weight: bold;
            padding: 0;
        }

        .main_wrapper.destinations .rightcontent .beenthere img {
            display: inline;
            margin-right: 5px;
        }

        .main_wrapper.destinations .rightcontent .beenthere {
            font-size: .8em;
        }

            .main_wrapper.destinations .rightcontent .beenthere .btn p {
                background-color: #03a3de;
                padding: 5px;
                display: inline-block;
            }

    .main_wrapper.destinations p.eventscount {
        padding: 5px;
        background-color: #03a3de;
        border-radius: 10px;
        color: black;
        display: inline-block;
    }

    .main_wrapper.destinations .bottomcontent {
        margin-top: 10px;
    }

    .main_wrapper.destinations .rightfeeds .wrap.eventslist {
        padding: 10px;
        background-color: white;

    }

    .main_wrapper.destinations .rightfeeds .wrap.headings {
        padding: 15px 15px 10px 15px;
        border-bottom: 1px solid #03a3de;
        background-color: white;
    }



    .main_wrapper.destinations .rightfeeds p, .rightfeeds a {
        display: inline;
    }

.rightfeeds a {
    float: right;
}


    .rightfeeds table .star img {
        display: inline;
    }


    .destinationslist{
        margin-top:10px;        
    }

    .main_wrapper.destinations .destinationslist .wrap.headings{
        background-color:#03a3de;
        color:white;
        border-bottom:1px solid #00baff;
    }

    .main_wrapper.destinations .destinationslist .wrap.headings a{
        color:white;
    }
    .main_wrapper.destinations .destinationslist .images{
        background-color:#03a3de;
    }
    .main_wrapper.destinations .destinationslist .images img{
        width:100%;
         position: relative; 
         padding-top:5px;
         padding-bottom:5px;
		 cursor:pointer;
    }

    .main_wrapper.destinations .destinationslist .images p{
        position: absolute; 
        margin-top:-40px;
        padding:10px 0;
        text-align:center;
        color:white;
        width:224px;
        background-color:rgba(0,0,0, 0.5);
    }


 /*Destinations Page One*/
 .main_wrapper.destinations.one .content_wrap{
     background:none;

 }


 .destinations.one .kafe_sports_clubs li{
     width:202px;
     margin-right:10px;
 }



 .destinations.one .kafe_sports_clubs li img{
     width:202px;
     height:202px;
 }

 .destinations.one .kafe_sports_clubs li .dest3{
     
     float:right;
 }

  .destinations.one .destinationslist img{
      height:80%;
  }

  .destinations.one .destinationslist .follow img{
      height:20px;
      display:inline;
  }


  .destinations.one .destinationslist .follow a{
      color:#03a3de ;
      padding:5px;
      background-color:white;
  }
  .main_wrapper.destinations.one .rightfeeds .destinationslist table{
      width:100%;
  }
  .main_wrapper.destinations.one .rightfeeds .destinationslist .wrap.eventslist{
      background-color:#03a3de;
      
  }

  .main_wrapper.destinations.one .rightfeeds .destinationslist .more a{
      float:left;
      color:white;
      font-size:0.8em;
  }


    .main_wrapper.destinations.one .rightfeeds .destinationslist .viewall{
       
        background-color:#03a3de;
        border-top: 1px solid #00baff;
        height:10px;
        padding:8px 10px 10px 0;
    }

    .main_wrapper.destinations.one .rightfeeds .destinationslist .viewall a{
        color:white;
    }
 .circularimges{
    border-radius: 50%;
    height: 95px;
    width: 95px;	
 }
 .error_predictions{
	color:#F00;
	display:none;
	}
.minicolumn > img {
    background: none repeat scroll 0 0 #ff900c;
    color: #fff;
}
.minicolumn span img {
    background: none repeat scroll 0 0 #21a2dc;
    color: #fff;
}